/* Import customized font and override bootstrap's default font in body{} */
@font-face {
  font-family: titleFont;
  src: url("../../myFonts/titleFont.eot");
  src: url("../../myFonts/titleFont.eot?#iefix") format("embedded-opentype"), url("../../myFonts/titleFont.woff2") format("woff2"), url("../../myFonts/titleFont.woff") format("woff"), url("../../myFonts/titleFont.ttf") format("truetype"), url("../../myFonts/titleFont.svg#titleFont") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: contentFont;
  src: url("../../myFonts/contentFont.eot");
  src: url("../../myFonts/contentFont.eot?#iefix") format("embedded-opentype"), url("../../myFonts/contentFont.woff2") format("woff2"), url("../../myFonts/contentFont.woff") format("woff"), url("../../myFonts/contentFont.ttf") format("truetype"), url("../../myFonts/contentFont.svg#contentFont") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/****** Body ******/
body {
  font-family: "Book Antiqua", titleFont, sans-serif; /* Browser default font size 16px; 1rem=16px */
  font-size: 1rem;
  font-weight: bold;
  color: #1b1f25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.grayScale { /* To grayscale text for better text showing performance and reading comfortability */
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
.noGrayScale { /* To remove grayscale performance */
  -webkit-filter: grayscale(0%) !important; /* Chrome, Safari, Opera */
  filter: grayscale(0%) !important;
}
h1, h3, h5, h6 {
  font-weight: bold;
}
input, textarea, button, .card-body a {
  font-weight: bold !important;
}
/********************* HomePage **********************/
.slogan {
  font-size: 1.125rem;
  font-weight: 600;
}
.contact {
  font-size: 1rem;
  display: inline-block;
  padding: 0.25rem 0 0 2rem;
}
/****** Navbar ******/
.navbar {
  min-height: 40px;
  padding-top: 0;
  padding-bottom: 0;
}
.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  height: 40px;
  line-height: 40px;
}
.navbar-nav > li > a {
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 30px;
}
#nav a {
  font-size: 0.8125rem;
  color: #CCC;
}
#nav a:hover {
  background-color: #726E6D;
}
/****** IndexFocus ******/
#indexFocus {
  background-color: #726E6D;
}
#indexFocus h5, #indexFocus p {
  text-align: left;
  font-size: 1rem;
  color: #1b1f25;
}
#indexFocus p {
  font-size: 0.875rem;
}
/****** Advantage ******/
#advantage {
  padding-top: 2rem;
}
#p-left h5 {
  padding-top: 1rem;
  padding-bottom: 0.5rem;
  font-size: 1.125rem;
  line-height: 1.5;
}
#p-right span {
  font-size: 1.125rem;
}
#p-right .card {
  margin-bottom: 1.5rem;
}
/****** IndexProducts ******/
#indexProducts {
  margin-top: 2rem;
}
#indexProducts h5, #indexProducts a, #indexProducts span {
  font-size: 1rem;
}
#indexProducts a, #indexProducts button {
  font-size: 0.875rem;
}
#indexProducts span {
  font-size: 1.5rem;
  color: #007bff;
}
/****** IndexNews ******/
#indexNews {
  margin-top: 2rem;
}
#indexNews span, #indexNews h5, #indexNews a {
  font-size: 1rem;
}
#indexNews span {
  font-size: 1.5rem;
  color: #007bff;
}
#indexNews h5 {
  font-size: 1.125rem;
  color: #007bff;
}
#indexNews p {
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
#indexNews .card {
  margin-bottom: 1.5rem;
}
/****** ContactUs ******/
#contactUs {
  padding-top: 0rem;
  padding-bottom: 3rem;
}
#contactUs span, #contactUs label, #contactUs button {
  font-size: 1rem;
}
#contactUs span {
  font-size: 2rem;
  color: #007bff;
}
#contactUs a {
  text-decoration: none;
}
img.code {
  height: 2.25rem;
}
/****** Footer ******/
#fatFoot, #footer {
  width: 100%;
  background-color: #007bff;
  height: auto;
  font-size: 1rem;
  color: #fff;
}
#fatFoot .container {
  padding-bottom: 1rem;
}
#fatFoot div {
  margin-top: 3rem;
}
#fatFoot h3 {
  font-size: 1.25rem;
  margin-bottom: 1rem;
}
#fatFoot p {
  margin-bottom: 0.5rem;
}
#fatFoot a {
  color: #fff;
  text-decoration: none;
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
#fatFoot a:hover {
  -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
  filter: grayscale(0%);
  color: #ffc107;
}
#fatFoot image {
  margin-bottom: 1.125rem;
}
#fatFoot .contactNow {
  margin-top: 1rem;
}
#footer hr {
  margin-top: 0;
}
/****** Form In Modal ******/
#formInModal {
  padding-top: 0rem;
  padding-bottom: 1rem;
}
#formInModal label, #formInModal button {
  font-size: 1rem;
}
h5.modal-title {
  padding-left: 0.9375rem;
}
button.close span {
  font-size: 2rem;
}
/********************* About Us **********************/
#crumb {
  padding: 1.5rem 0 1rem 0;
  font-size: 0.875rem;
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
.license {
  padding-bottom: 1.5rem;
}
.aboutUs {
  padding-bottom: 1.5rem;
  font-family: "Open Sans", "Trebuchet MS", contentFont, "Tahoma", sans-serif;
  line-height: 1.75;
}
.manufacturing div {
  margin-bottom: 1.5rem;
}
.emptyArea {
  margin-bottom: 0 !important;
}
.workshop .col {
  padding-bottom: 1.5rem;
}
/********************* Products List Page **********************/
#left {
  padding-right: 2.625rem;
}
#left ul {
  padding-bottom: 1rem;
}
#left a {
  padding-left: 0;
  font-size: 1rem;
  border-bottom: 1px solid #007bff;
}
#left a:hover {
  color: #000;
}
/****** Get A Price Button in Left ******/
#left button {
  font-size: 1rem;
}
/****** Right ******/
#right {
  padding-top: 1rem;
}
#right h5 {
  font-size: 1.125rem;
}
#right h5 a {
  text-decoration: none;
}
#right h5 a:hover {
  color: #F15D22;
}
#right p {
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
  line-height: 1.75rem;
}
#right .card {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
}
#right .card-img, #right .card-img-top {
  border-top-left-radius: 3rem;
  border-top-right-radius: 1rem;
}
#right .card-img, #right .card-img-bottom {
  border-bottom-right-radius: 3rem;
  border-bottom-left-radius: 1rem;
}
#right .card-img {
  border: 2px dashed #007bff;
}
#right .card-img:hover {
  border: 2px dashed #F15D22;
}
/********************* Products Content Page **********************/
#pro-head h5 {
  font-size: 1.5rem;
}
#pro-head p {
  color: #6c757d;
}
#pro-head h5, #pro-head p span {
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
#pro-body p, #specification p {
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
  line-height: 1.75rem;
}
#pro-body p {
  font-family: "Open Sans", "Trebuchet MS", contentFont, "Tahoma", sans-serif;
  font-weight: normal;
}
#specification span {
  font-size: 1.5rem;
}
#specification td, #specification thead th {
  text-align: center;
}
/********************* News List Page **********************/
#news h5, #news .card a {
  font-size: 1rem;
}
#news h5 {
  font-size: 1.125rem;
  color: #007bff;
}
#news p {
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
#news .card {
  margin-bottom: 1.5rem;
}
/********************* News Content Page **********************/
#news-content h1, #news-content time, #news-content button {
  font-size: 1.5rem;
}
#news-content time {
  font-size: 1rem;
  color: #6c757d;
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
#news-content p {
  font-family: "Open Sans", "Trebuchet MS", contentFont, "Tahoma", sans-serif;
  line-height: 1.75rem;
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
#news-content button {
  font-size: 1rem;
}
/********************* Services **********************/
#services .card {
  margin-bottom: 1.5rem;
}
#services p {
  font-family: "Open Sans", "Trebuchet MS", contentFont, "Tahoma", sans-serif;
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
  line-height: 1.75rem;
}
/********************* Videos **********************/
#videos .col {
  margin-bottom: 3rem;
}
#videos h3 {
  font-size: 1.125rem;
  text-align: center;
}
/********************* Technical Supports List Page **********************/
#tech-supports h5, #tech-supports .card a {
  font-size: 1rem;
}
#tech-supports h5 {
  font-size: 1.125rem;
  color: #007bff;
}
#tech-supports p {
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
#tech-supports .card {
  margin-bottom: 1.5rem;
}
/********************* Technical Supports Content Page **********************/
#tech-supports-content h1, #tech-supports-content time, #tech-supports-content button {
  font-size: 1.5rem;
}
#tech-supports-content time {
  font-size: 1rem;
  color: #6c757d;
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
#tech-supports-content p {
  font-family: "Open Sans", "Trebuchet MS", contentFont, "Tahoma", sans-serif;
  line-height: 1.75rem;
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
#tech-supports-content button {
  font-size: 1rem;
}
#tech-supports-content p a {
  color: #1b1f25;
}
#tech-supports-content td, #tech-supports-content thead th {
  text-align: center;
}
/********************* Contact Page **********************/
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url("../../myFonts/fa-solid-900.eot");
  src: url("../../myFonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../../myFonts/fa-solid-900.woff2") format("woff2"), url("../../myFonts/fa-solid-900.woff") format("woff"), url("../../myFonts/fa-solid-900.ttf") format("truetype"), url("../../myFonts/fa-solid-900.svg#fontawesome") format("svg");
}
@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("../myFonts/fa-brands-400.eot");
  src: url("../myFonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../myFonts/fa-brands-400.woff2") format("woff2"), url("../myFonts/fa-brands-400.woff") format("woff"), url("../myFonts/fa-brands-400.ttf") format("truetype"), url("../myFonts/fa-brands-400.svg#fontawesome") format("svg");
}
.fa, .fas {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
.fab {
  font-family: 'Font Awesome 5 Brands';
  font-weight: 400;
}
/****** Other Elements in Contact Page ******/
#contact h3 {
  font-size: 2rem;
}
.p-relative {
  position: relative;
  margin-top: 1rem;
  margin-bottom: 2rem;
  border-top: 2px solid #007bff;
  border-right: 1px dashed #007bff;
  border-bottom: 1px dashed #007bff;
  border-left: 1px dashed #007bff;
}
.p-absolute {
  background-color: #fff;
  padding: 0.5rem;
  position: absolute;
  top: -35px;
  left: 1.5rem;
  font-size: 2rem;
  color: #007bff;
}
div.p-relative h5, div.p-relative h6 {
  padding-left: 30px;
  font-size: 1rem;
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
div.p-relative h5 {
  padding-top: 2rem;
  padding-bottom: 0.5rem;
}
div.p-relative h6 {
  padding-bottom: 1.25rem;
}
/********************* Privacy Policy & Terms of Use **********************/
#terms-of-use h3, #terms-of-use h5 {
  font-size: 2rem;
}
#terms-of-use h5 {
  font-size: 1.125rem;
  padding-top: 1rem;
}
#terms-of-use h5, #terms-of-use p {
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
#terms-of-use p {
  line-height: 1.75rem;
}
/********************* Thank You Page **********************/
#thank-you {
  padding-top: 15rem;
  padding-bottom: 15rem;
}
#thank-you h1 {
  font-size: 3rem;
}
#thank-you small {
  font-size: 1.25rem;
}
/********************* 404 Page **********************/
#error {
  padding-top: 11rem;
  padding-bottom: 11rem;
}
#error h1 {
  font-size: 3rem;
}
#error small {
  font-size: 1.25rem;
}
#error a {
  text-decoration: none;
  margin-top: 1rem;
}
/****** Adjust Font in Some Breakpoint ******/
@media screen and (max-width: 768px) {
  .aboutUs, #pro-body p, #news-content p, #services p, #tech-supports-content p {
    font-family: "Book Antiqua", titleFont, sans-serif;
  }
  #right .card-img {
    border: 2px dashed #fff;
  }
  #right .card {
    padding-bottom: 1.25rem;
  }
}